[package]
name = "siren-core"
edition.workspace = true
version.workspace = true
rust-version.workspace = true
authors.workspace = true

[dependencies]
tokio       = { workspace = true }
log         = { workspace = true }
serde       = { workspace = true }
serde_json  = { workspace = true }
sqlx        = { workspace = true }
chrono      = { workspace = true }
reqwest     = { workspace = true }
uuid        = { workspace = true }
redis       = { workspace = true }
rand        = { workspace = true }
rand_chacha = { workspace = true }
regex       = { workspace = true }
lazy_static = { workspace = true }
